<link href="https://fonts.googleapis.com/css?family=Athiti:600" rel="stylesheet">
<ion-header no-border style="margin-top: 5%; margin-bottom: 5%;">
  <ion-navbar class="header">
    <button ion-button menuToggle>
      <!-- <img src="./assets/imgs/menu.png"  class="icon-navbar"> -->
      <ion-icon name="menu" class="icon-navbar"></ion-icon>
    </button>
  </ion-navbar>
</ion-header>


<ion-content class="auth-bg bg-all">
  <ion-grid style="margin-top: 10%;">
    <ion-row style="padding: 20px; padding-top:0px; ">
      <ion-col style="background-color: rgba(255 ,255 ,255 ,0.5); padding: 20px; font-family: 'Angsananew', sans-serif; border-radius: 10px;">
        <ion-col col-5 class="icon-bookmark">
          <ion-icon *ngIf="student_level == '1' || student_level == '2' " name="md-bookmark" class="bookmark">
          </ion-icon>
          <ion-icon *ngIf="student_level == '1' " name="md-star" class="star"></ion-icon>
        </ion-col>
        <ion-item class="school" no-border no-lines>
          <img src="{{school_img}}">
        </ion-item>

        <ion-grid>
          <ion-row justify-content-center align-items-center>
            <img class="iconstudent" src="{{student_img}}" (click)="profile()">
          </ion-row>
        </ion-grid>

        <p text-center class="name">{{first}} {{last}}</p>
        <p text-center class="name2">GPA : {{gpa | number : '1.2-2'}}</p>

        <img (click)="schedule()" src="assets/imgs/calendar2.png" style="width : 40px; height: 40px; margin-left: 45%;">
      </ion-col>

      <ion-col col-12 *ngFor="let item of list_news">
        <ion-item *ngIf="item.newsid != '' " no-lines no-padding no-margin (click)="news(item.newsid, item.news_type, item.news_detail)"
          style="border-radius: 10px; margin-top: 5%; width: 100%;">
          <img *ngIf="item.news_img !=''" src="{{item.news_img}}" class="pic_news1">
          <br>
          <p class="news1" *ngIf=" item.news_img != '' " style="font-size: 10pt">{{item.title}}</p>
        </ion-item>
      </ion-col>

    </ion-row>
  </ion-grid>
</ion-content>